{
    "pages": [
        "pages/index/index",
        "pages/phone/phone",
        "pages/home/home"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8"
    },
    "unipush": {
        "enable": true
    },
    "uniStatistics": {
        "enable": false
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}